# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* sale_coupon_delivery
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-12 07:50+0000\n"
"PO-Revision-Date: 2021-07-12 07:50+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: sale_coupon_delivery
#: model:ir.model,name:sale_coupon_delivery.model_coupon_program
msgid "Coupon Program"
msgstr ""

#. module: sale_coupon_delivery
#: model:ir.model,name:sale_coupon_delivery.model_coupon_reward
msgid "Coupon Reward"
msgstr ""

#. module: sale_coupon_delivery
#: model:ir.model.fields,help:sale_coupon_delivery.field_coupon_program__reward_type
#: model:ir.model.fields,help:sale_coupon_delivery.field_coupon_reward__reward_type
msgid ""
"Discount - Reward will be provided as discount.\n"
"Free Product - Free product will be provide as reward \n"
"Free Shipping - Free shipping will be provided as reward (Need delivery module)"
msgstr ""

#. module: sale_coupon_delivery
#: code:addons/sale_coupon_delivery/models/sale_order.py:0
#, python-format
msgid "Discount: %s"
msgstr ""

#. module: sale_coupon_delivery
#: code:addons/sale_coupon_delivery/models/sale_coupon_reward.py:0
#: model:ir.model.fields.selection,name:sale_coupon_delivery.selection__coupon_reward__reward_type__free_shipping
#, python-format
msgid "Free Shipping"
msgstr ""

#. module: sale_coupon_delivery
#: model:ir.model.fields,field_description:sale_coupon_delivery.field_coupon_program__reward_type
#: model:ir.model.fields,field_description:sale_coupon_delivery.field_coupon_reward__reward_type
msgid "Reward Type"
msgstr ""

#. module: sale_coupon_delivery
#: model:ir.model,name:sale_coupon_delivery.model_sale_order
msgid "Sales Order"
msgstr ""

#. module: sale_coupon_delivery
#: model:ir.model,name:sale_coupon_delivery.model_sale_order_line
msgid "Sales Order Line"
msgstr ""

#. module: sale_coupon_delivery
#: code:addons/sale_coupon_delivery/models/sale_coupon.py:0
#: code:addons/sale_coupon_delivery/models/sale_coupon_program.py:0
#, python-format
msgid "The shipping costs are not in the order lines."
msgstr ""
